#breadcrumbs {
  padding: 40px 0 34px 0;
  font-weight: 400;
  color: #333333;
  background-color: #f0f2f5;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#breadcrumbs svg {
  opacity: 0.2;
  margin-right: 8px;
}

#breadcrumbs span {
  margin: 0 4px;
}

#breadcrumbs span:last-child {
  display: none;
}

@media only screen and (max-width: 1440px) {
  #breadcrumbs {
    padding: 20px 0 14px 0;
  }
}

.dis_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.dis_alCen {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

/* 面包屑结束 */

.line-clamp4 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.con {
  /* width: 100vw; */
}

.con .wmine {
  width: 100%;
  overflow: hidden;
}

.contsls {
  background-color: #f0f2f5;
}

.con .page1 {
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page1 .main_l {
  border-radius: 10px 10px 10px 10px;
  -ms-flex: 0 0 43.75%;
  -webkit-flex: 0 0 43.75%;
  flex: 0 0 43.75%;
  text-align: center;
  overflow: hidden;
  animation: fadeInLeft 0.5s forwards;
}

.con .page1 .main_l .mySwiper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-bottom: 50px;
}

.con .page1 .main_l .mySwiper .sliimg {
  overflow: hidden;
  border-radius: 10px;
  height: 0px;
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.con .page1 .main_l .mySwiper .sliimg:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page1 .main_l .mySwiper .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-radius: 46px 46px 46px 46px;
  opacity: 0.5;
}

.con .page1 .main_l .mySwiper .swiper-pagination-bullet-active {
  width: 37px;
  height: 11px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-radius: 46px 46px 46px 46px;
  opacity: 1;
}

.con .page1 .main_l img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.con .page1 .main_l video {
  width: 100%;
}

.con .page1 .main_r {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-left: 88px;
  animation: fadeInRight 0.5s forwards;
}

.con .page1 .main_r .tit {
  color: #181818;
}

.con .page1 .main_r .mes {
  color: #333333;
  line-height: 1.6;
}

.con .page1 .main_r .btn {
  padding: 14px 46px;
  border-radius: 50px;
  overflow: hidden;
  color: #fff;
  margin-right: 30px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page1 .main_r .btn:last-child {
  margin-right: 0;
}

.con .page1 .main_r .btn svg {
  margin-right: 5px;
}

.con .page1 .main_r .toDetails {
  color: #0054A3;
  margin-top: 40px;
  position: relative;
  display: inline-block;
}

.con .page1 .main_r .toDetails svg {
  margin-left: 8px;
}

.con .page1 .main_r .toDetails:hover {
  text-decoration: underline;
}

/* 第二模块 */
.nav_tit {
  width: 100%;
  text-align: center;
  font-weight: bold;
}

.page2 .tab::-webkit-scrollbar {
  display: none;
}

.page2 .tab {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.page2 .tab {
  margin: 0 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
  box-sizing: border-box;
  overflow-x: auto;
  white-space: nowrap;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.page2 .tab a {
  display: inline-block;
  margin: 0 15px;
  padding: 30px 0;
  color: #000000;
  position: relative;
  font-weight: bold;
  white-space: nowrap;
}

.page2 .tab .mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-bottom: 0px;
}

.page2 .tab .mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 8px;
}

.page2 .tab .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #004097 !important;
  height: 2px !important;
}

.page2 .tab a.on {
  color: #0054A3;
}

.page2 .tab a.on::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #0054A3;
  height: 3px;
}

.page2 .in_con05 {
  display: none;
}

.page2 .in_con05.on {
  display: block;
  animation: fadeInUp 0.5s forwards;
}

.in_con05 .dl_con {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.in_con05 .con_list {
  -ms-flex: 0 0 32%;
  -webkit-flex: 0 0 32%;
  flex: 0 0 32%;
  max-width: 32%;
  position: relative;
  background: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: 2%;
  margin-bottom: 30px;
}

.in_con05 .con_list::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 0%;
  height: 5px;
  background: #d82215;
  -webkit-transition: all .5s;
  -ms-transition: all .5s;
  transition: all .5s;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
}

.in_con05 .con_list:hover::after {
  width: 100%;
}

.in_con05 .con_list:nth-child(3n) {
  margin-right: 0%;
}

.in_con05 .con_list:hover .icon path {
  fill: #0054a3;
}

.in_con05 .con_list .img {
  position: relative;
  color: #fff;
  overflow: hidden;
  height: auto;
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 30px;
}

.in_con05 .con_list .img img {
  width: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: block;
  height: 100%;
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.in_con05 .con_list .text h3 {
  margin-bottom: 20px;
  line-height: 1.2;
  font-weight: bold;
}

.in_con05 .con_list .text .p {
  color: #333333;
  overflow: hidden;
}

.in_con05 .con_list .text .p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  word-break: break-all;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  height: 3em;
  max-height: 3em;
}

.in_con05 .con_list .text .time {
  margin-bottom: 10px;
}

.in_con05 .con_list .time {
  color: #666;
}

.in_con05 .con_list a:hover {
  color: #003a8f;
}

.in_con05 .list_top {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.in_con05 .con_list .text {
  padding: 30px 10px 15px 0;
  border-top: 1px solid #ececec;
}

.in_con05 .list_bottom {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.in_con05 .list_bottom .more {
  width: 28px;
  height: 28px;
}

.in_con05 .list_bottom .more a {
  width: 100%;
  height: 100%;
  display: block;
}

.in_con05 .list_bottom .more .icon {
  width: 28px;
  height: 28px;
}

.in_con05 .con_list:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

/* 第三模块 */
.page3 {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.page3 .cover_l {
  position: absolute;
  top: 0;
  left: 0;
  width: 12vw;
  background: #f0f2f5;
  bottom: 0;
  z-index: 11;
}

.page3 .cover_r {
  position: absolute;
  top: 0;
  right: 0;
  width: 12vw;
  background: #f0f2f5;
  bottom: 0;
  z-index: 11;
}

.page3 .video_pic {
  position: relative;
}

.page3 .video_pic video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  overflow: hidden;
}

.page3 .video_pic .ic {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 10;
  display: none !important;
}

.page3 .video_pic .ic img {
  width: 100%;
  height: 100%;
}

/* 第四板块 */
.page4 .page4_mine > div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page4 .page4_mine .ge4left .tit {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.page4 .page4_mine .ge4left li.act .tit p {
  color: #0054A3;
}

.page4 .page4_mine .ge4left ul li {
  border-top: 1px solid #e0e1e3;
  padding-top: 35px;
  padding-bottom: 35px;
  cursor: pointer;
}

.page4 .page4_mine .ge4left ul li.act {
  border-top: 1px solid #0054A3;
}

.page4 .page4_mine .ge4left .tit span {
  width: 34px;
  height: 34px;
  -ms-flex: 0 0 34px;
  -webkit-flex: 0 0 34px;
  flex: 0 0 34px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 5px;
}

.page4 .page4_mine .ge4left .tit span .icon {
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

.page4 .page4_mine .ge4left li.act .tit span .icon {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.page4 .page4_mine .ge4left li.act .tit span .icon path {
  fill: #0054A3;
}

.page4 .page4_mine .ge4left {
  -ms-flex: 0 0 41.8%;
  -webkit-flex: 0 0 41.8%;
  flex: 0 0 41.8%;
  padding-right: 60px;
}

.page4 .page4_mine .ge4left .mes {
  text-align: left;
  color: #333333;
  line-height: 1.8;
  margin-top: 1.35vw;
  display: none;
}

.page4 .page4_mine .ge4right {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.page4 .page4_mine .ge4right .eimage {
  overflow: hidden;
  border-radius: 10px;
}

.page4 .page4_mine .ge4right .eimg {
  display: none;
  height: 540px;
}

.page4 .page4_mine .ge4right .eimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

.page4 .page4_mine .ge4right .eimg:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.page4 .page4_mine .ge4right .eimg.act {
  display: block;
  animation: fadeInRight 0.5s forwards;
}

/* 第五模块 */
.page5 .new_top > div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page5 .new_top .list {
  border-radius: 10px;
  max-height: 350px;
}

.page5 .new_top .list:nth-child(1) {
  width: 66%;
  margin-right: 2%;
}

.page5 .new_top .list:nth-child(2) {
  width: 32%;
}

.page5 .new_top .list a {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: block;
}

.page5 .new_top .list a .info {
  position: absolute;
  bottom: 20px;
  left: 30px;
  width: 92%;
}

.page5 .new_top .list a .info p {
  color: #fff;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 5px;
  opacity: 1;
}

.page5 .new_top .list a .info .tit {
  font-weight: bold;
  line-height: 1;
  max-height: 1em;
  height: 1em;
}

.page5 .new_top .list a .image {
  overflow: hidden;
  width: 100%;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  height: 100%;
  border-radius: 10px;
}

.page5 .new_top .list a .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

.page5 .new_top .list a:hover .image img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.page5 .new_top .list a:hover .tit {
  color: #0054A3;
}

.page5 .new_bottom {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page5 .new_bottom .list {
  background: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
  padding: 35px 30px 35px 30px;
  width: 32%;
  margin-right: 2%;
}

.page5 .new_bottom .list .info .tit {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  word-break: break-all;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  height: 3em;
  max-height: 3em;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 10px;
  margin-top: 5px;
  font-weight: bold;
}

.page5 .new_bottom .list .info .mes {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  word-break: break-all;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  height: 3em;
  max-height: 3em;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

.page5 .new_bottom .list:hover .tit {
  color: #0054A3;
}

.page5 .new_bottom .list:nth-child(3n) {
  margin: 0;
}

/* 模板6 */
.page6 .dis_wrap .list {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-right: 0;
  padding: 32px 5vw 32px 24px;
  border-radius: 10px;
  width: 100%;
  background: #fff;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

.page6 .dis_wrap .list .dis_wrapss {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page6 .dis_wrap .list .dis_wrapss .list_l {
  -ms-flex: 0 0 52%;
  -webkit-flex: 0 0 52%;
  flex: 0 0 52%;
}

.page6 .dis_wrap .list:nth-child(2n) .dis_wrapss {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.page6 .dis_wrap .list:nth-child(2n) {
  padding: 32px 24px 32px 5vw;
}

.page6 .dis_wrap .list:nth-child(2n) .dis_wrapss .info {
  margin-left: 0%;
  margin-right: 7%;
}

.page6 .dis_wrap .list:hover {
  box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
}

.page6 .dis_wrap .list .info {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  margin-left: 7%;
  padding: 0;
}

.page6 .dis_wrap .list .info .biaoqian {
  border-radius: 46px 46px 46px 46px;
  border: 1px solid #5CC3FF;
  padding: 5px 12px;
  width: max-content;
  color: #0054A3;
  margin-bottom: 10px;
}

.page6 .dis_wrap .list .info .tit {
  height: 1em;
  line-height: 1;
  max-height: 1em;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: bold;
}

.page6 .dis_wrap .list .info .mes {
  margin-top: 30px;
  line-height: 1.5;
  height: 6em;
  max-height: 6em;
}

.page6 .dis_wrap .list .info .time {
  margin-top: 30px;
}

.page6 .dis_wrap .list .image {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  height: 0px;
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.page6 .dis_wrap .list .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
}

.page6 .dis_wrap .list:hover .info .tit {
  color: #0054A3;
}

.page6 .dis_wrap .list:hover .image img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.page6 .list .info .toPage {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-left: auto;
}

.page6 .list .info .toPage span {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 100%;
  width: 42px;
  height: 42px;
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
  margin-right: 14px;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.page6 .list .info .toPage span svg {
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.page6 .list .info .toPage:hover {
  text-decoration: underline;
}

.page6 .list .info .toPage:hover span {
  margin-right: 20px;
  background: #fff;
  border: 1px solid #0054a3;
}

.page6 .list .info .toPage:hover svg path {
  fill: #0054a3;
}

.loading {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-top: 20px;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.loading span {
  font-weight: bold;
  color: #000;
}

.loading .lop_img {
  margin-right: 5px;
  width: 26px;
  height: 26px;
}

.loading .lop_img img {
  width: 100%;
  height: 100%;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .page3 .video_pic {
    height: 620px;
  }
  .con {
    padding: 20px 0 4.1667vw 0;
  }
  .page6 .dis_wrap .list {
    padding: 32px 5.7292vw 32px 24px;
  }
  .page6 .dis_wrap .list {
    margin-bottom: 3.75vw;
  }
  .page6 .dis_wrap .list .info {
    margin-left: 5.2vw;
  }
  .page6 .dis_wrap .list .info .time {
    margin-top: 15px;
  }
  .con .page1 .main_r {
    margin-left: 4.5833vw;
  }
  .mt_36 {
    margin-top: 1.875vw;
  }
  .con .page1 .main_r .toDetails {
    margin-top: 2.0833vw;
  }
}

@media only screen and (max-width: 1440px) {
  .page3 .video_pic {
    height: 520px;
  }
  .page4 .page4_mine .ge4left ul li {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media only screen and (max-width: 1366px) {
  .con .main .list .info .toPage span {
    width: 36px;
    height: 36px;
  }
  .page4 .page4_mine .ge4left {
    padding-right: 20px;
  }
  .page4 .page4_mine .ge4right .eimg {
    height: 450px;
  }
}

@media screen and (max-width: 1200px) {
  .page4 .page4_mine .ge4left .mes {
    line-height: 1.5;
  }
}

@media only screen and (max-width: 1000px) {
  .con .page1 .main_r .btn {
    padding: 10px 20px;
  }
}

@media only screen and (max-width: 768px) {
  .page2 .tab .mCSB_horizontal.mCSB_inside > .mCSB_container {
    margin-bottom: 15px;
  }
  .con .page1 .main_l .mySwiper .swiper-pagination-bullet-active {
    width: 20px;
  }
  .page3 .video_pic {
    height: auto;
  }
  .page4 .page4_mine .ge4right .eimg {
    height: 300px;
  }
  .page4 .page4_mine .ge4left .mes {
    margin-top: 15px;
  }
  .page6 .dis_wrap .list .list_l {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .page6 .dis_wrap .list .info {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-left: 0;
    margin-top: 20px;
  }
  .page6 .dis_wrap .list {
    padding: 20px;
  }
  .page6 .dis_wrap .list .info .mes {
    margin-top: 20px;
  }
  .page6 .dis_wrap .list .info .time {
    margin-top: 15px;
  }
  .in_con05 .con_list {
    margin-right: 0px;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 5vw;
  }
  .con .page1 .main_r,
  .con .page1 .main_l {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .con .page1 .main_r {
    padding: 20px 0 0 0;
    margin-left: 0;
  }
  .con .tab p {
    margin-right: 10px;
  }
  .mt_36 {
    margin-top: 20px;
  }
  .con .page1 .main_r .toDetails {
    margin-top: 20px;
  }
  .page3 {
    height: auto;
  }
  .page3 .cover_r {
    width: 0;
  }
  .page3 .cover_l {
    width: 0;
  }
  .page3 .video_pic .ic {
    width: 60px;
    height: 60px;
  }
  .page4 .page4_mine .ge4left {
    padding-right: 0px;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .page4 .page4_mine > div {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .page4 .page4_mine .ge4right {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .page5 .new_top > div {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .page5 .new_top .list:nth-child(1) {
    margin-right: 0%;
    width: 100%;
    margin-bottom: 20px;
  }
  .page5 .new_top .list:nth-child(2) {
    width: 100%;
  }
  .page5 .new_bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .page5 .new_bottom .list {
    padding: 20px 15px;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 20px;
  }
  .page5 .new_bottom {
    left: 15px;
  }
  .page6 .dis_wrap .list .dis_wrapss {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .page6 .dis_wrap .list .dis_wrapss .list_l {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .page6 .dis_wrap .list .info .mes {
    margin-top: 15px;
  }
  .page6 .dis_wrap .list:nth-child(2n) .dis_wrapss .info {
    margin-left: 0%;
    margin-right: 0;
  }
  .page6 .list .info .toPage {
    margin-left: 0;
  }
  .page6 .dis_wrap .list:nth-child(2n) {
    padding: 20px 15px;
  }
  .page5 .new_top .list a .info {
    left: 15px;
    bottom: 15px;
    width: 90%;
  }
  .page5 .new_top .list a .image {
    height: 200px;
  }
  .in_con05 .con_list .text h3 {
    margin-bottom: 15px;
  }
  .page2 .tab {
    width: 90%;
  }
  .in_con05 .con_list:last-child {
    margin-bottom: 0vw;
  }
}